<SP_INFO>
	<SERVICE_PACK>
		<LANG>EN</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMEN.RTP</FILE>
				<FILE_COUNT>510</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>DE</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMDE.RTP</FILE>
				<FILE_COUNT>510</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>FR</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMFR.RTP</FILE>
				<FILE_COUNT>513</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>IT</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMIT.RTP</FILE>
				<FILE_COUNT>510</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>CS</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMCS.RTP</FILE>
				<FILE_COUNT>510</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>PL</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMEN.RTP</FILE>
				<FILE_COUNT>510</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>RU</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMRU.RTP</FILE>
				<FILE_COUNT>476</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>JA</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMJA.RTP</FILE>
				<FILE_COUNT>476</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>KO</LANG>
		<PRODUCT>2</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>DMKO.RTP</FILE>
				<FILE_COUNT>476</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
</SP_INFO>